
QGIS Application - Bug report #246

QGIS 0.8.0 Preview 1 crashes on loading a shapefile

2006-08-23 04:34 AM - sindile-bidla-gmail-com -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10305

Description

QGIS crashes on loading certain shapefiles in Windows XP Pro. Here is a report generated in XP: - also would like to attach one of the

offending shapefiles but not sure how

<DATABASE>

<EXE NAME="qgis.exe" FILTER="GRABMI_FILTER_PRIVACY">

    <MATCHING_FILE NAME="comerr32.dll" SIZE="24576" CHECKSUM="0x1501D1D3" BIN_FILE_VERSION="1.3.5.0"

BIN_PRODUCT_VERSION="1.3.5.0" PRODUCT_VERSION="1.3.5" FILE_DESCRIPTION="COM_ERR - Common Error Handler for

MIT Kerberos v5 / GSS distribution" COMPANY_NAME="Massachusetts Institute of Technology." PRODUCT_NAME="comerr32.dll"

FILE_VERSION="1.3.5" ORIGINAL_FILENAME="comerr32.dll" INTERNAL_NAME="comerr" LEGAL_COPYRIGHT="Copyright (C)

1997-2004 by the Massachusetts Institute of Technology" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"

VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"

UPTO_BIN_FILE_VERSION="1.3.5.0" UPTO_BIN_PRODUCT_VERSION="1.3.5.0" LINK_DATE="10/12/2005 08:32:32"

UPTO_LINK_DATE="10/12/2005 08:32:32" VER_LANGUAGE="English (United States) [0x409]" />

    <MATCHING_FILE NAME="gdal.dll" SIZE="3721216" CHECKSUM="0xDFA34083" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x38C951" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 07:53:55" UPTO_LINK_DATE="06/21/2006

07:53:55" />

    <MATCHING_FILE NAME="geos.dll" SIZE="1158656" CHECKSUM="0x62FEA927" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1236F6" LINKER_VERSION="0x10000" LINK_DATE="06/26/2006 03:21:54" UPTO_LINK_DATE="06/26/2006

03:21:54" />

    <MATCHING_FILE NAME="grass_bitmap.dll" SIZE="9728" CHECKSUM="0xF4C80A8C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC663" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_btree.dll" SIZE="7168" CHECKSUM="0xB6DA1D8A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB31F" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_cdhc.dll" SIZE="41472" CHECKSUM="0xA18DECC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x186E5" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_datetime.dll" SIZE="25088" CHECKSUM="0xBEB1A175" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11CB4" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dbmibase.dll" SIZE="49152" CHECKSUM="0x3EA8CA2F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10187" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dbmiclient.dll" SIZE="28672" CHECKSUM="0x561EC0DD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x167E2" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dbmidriver.dll" SIZE="20992" CHECKSUM="0x5AC1F4A8" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x766C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dbstubs.dll" SIZE="9216" CHECKSUM="0x2D235E7E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x105D9" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dgl.dll" SIZE="69632" CHECKSUM="0xA25CC781" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1271D" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dig2.dll" SIZE="57344" CHECKSUM="0xC2AEDF81" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xED82" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_dspf.dll" SIZE="10240" CHECKSUM="0x4FAFCF32" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB598" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_form.dll" SIZE="10752" CHECKSUM="0xF79994E3" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB231" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_g3d.dll" SIZE="101376" CHECKSUM="0x57E8A34A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1D998" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_gis.dll" SIZE="247808" CHECKSUM="0x66201491" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x42084" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_gmath.dll" SIZE="17408" CHECKSUM="0x89944DC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x5923" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_gproj.dll" SIZE="28672" CHECKSUM="0x7D78E81A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15132" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_I.dll" SIZE="47616" CHECKSUM="0xD887C560" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B251" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_image.dll" SIZE="14848" CHECKSUM="0xFB5F689E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD489" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_interpdata.dll" SIZE="8192" CHECKSUM="0x5EBA0E4C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x79F4" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_interpfl.dll" SIZE="51712" CHECKSUM="0x8934DCC7" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15A4E" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_Iortho.dll" SIZE="33792" CHECKSUM="0x97E8E87F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x101C4" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_linkm.dll" SIZE="6656" CHECKSUM="0x5F5DEBAD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCFA3" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_lrs.dll" SIZE="12800" CHECKSUM="0xB21E7745" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCE0C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_qtree.dll" SIZE="6656" CHECKSUM="0x1B908CE7" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x69D2" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />
    <MATCHING_FILE NAME="grass_rowio.dll" SIZE="7168" CHECKSUM="0x9040AAD6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F69" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_rtree.dll" SIZE="16896" CHECKSUM="0x7DF23A6F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13BC0" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_segment.dll" SIZE="10240" CHECKSUM="0x83707EFF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3038" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_shape.dll" SIZE="28672" CHECKSUM="0x5395D170" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1403F" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_sim.dll" SIZE="36864" CHECKSUM="0x2B317047" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1765A" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_sites.dll" SIZE="20480" CHECKSUM="0xAD32D233" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x12991" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_sqlp.dll" SIZE="30208" CHECKSUM="0xCDB09D5C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA9FB" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_symb.dll" SIZE="12800" CHECKSUM="0xA31D1D52" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x5523" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_trans.dll" SIZE="8192" CHECKSUM="0x16DC1E45" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x2D2F" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass_vect.dll" SIZE="167424" CHECKSUM="0xD851B0EF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x2E2A7" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="krb5_32.dll" SIZE="524288" CHECKSUM="0x26EA05FD" BIN_FILE_VERSION="1.3.5.0"

BIN_PRODUCT_VERSION="1.3.5.0" PRODUCT_VERSION="1.3.5" FILE_DESCRIPTION="Kerberos v5 - MIT GSS / Kerberos v5

distribution" COMPANY_NAME="Massachusetts Institute of Technology." PRODUCT_NAME="krb5_32.dll" FILE_VERSION="1.3.5"

ORIGINAL_FILENAME="krb5_32.dll" INTERNAL_NAME="krb5" LEGAL_COPYRIGHT="Copyright (C) 1997-2004 by the

Massachusetts Institute of Technology" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.3.5.0"

UPTO_BIN_PRODUCT_VERSION="1.3.5.0" LINK_DATE="10/12/2005 08:32:32" UPTO_LINK_DATE="10/12/2005 08:32:32"

VER_LANGUAGE="English (United States) [0x409]" />

    <MATCHING_FILE NAME="libeay32.dll" SIZE="1060864" CHECKSUM="0x7C80A914" BIN_FILE_VERSION="0.9.8.0"

BIN_PRODUCT_VERSION="0.9.8.0" PRODUCT_VERSION="0.9.8" FILE_DESCRIPTION="OpenSSL Shared Library"

COMPANY_NAME="The [[OpenSSL]] Project, http://www.openssl.org/" PRODUCT_NAME="The [[OpenSSL]] Toolkit"

FILE_VERSION="0.9.8" ORIGINAL_FILENAME="libeay32.dll" INTERNAL_NAME="libeay32" LEGAL_COPYRIGHT="Copyright ©

1998-2005 The [[OpenSSL]] Project. Copyright © 1995-1998 Eric A. Young, Tim J. Hudson. All rights reserved."

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.9.8.0" UPTO_BIN_PRODUCT_VERSION="0.9.8.0"

LINK_DATE="07/06/2005 15:06:17" UPTO_LINK_DATE="07/06/2005 15:06:17" VER_LANGUAGE="English (United States) [0x409]" />

    <MATCHING_FILE NAME="libexpat-1.dll" SIZE="551489" CHECKSUM="0x3C333EAF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x92791" LINKER_VERSION="0x10000" LINK_DATE="06/20/2006 12:29:49" UPTO_LINK_DATE="06/20/2006

12:29:49" />

    <MATCHING_FILE NAME="libiconv-2.dll" SIZE="916849" CHECKSUM="0x82655940" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE5CE5" LINKER_VERSION="0x10000" LINK_DATE="01/31/2003 23:23:03" UPTO_LINK_DATE="01/31/2003

23:23:03" />

    <MATCHING_FILE NAME="libintl-2.dll" SIZE="51016" CHECKSUM="0x24584B6B" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xDE8E" LINKER_VERSION="0x10000" LINK_DATE="02/01/2003 20:30:20" UPTO_LINK_DATE="02/01/2003

20:30:20" />

    <MATCHING_FILE NAME="libpq.dll" SIZE="175085" CHECKSUM="0x4DB04682" BIN_FILE_VERSION="8.1.3.6044"

BIN_PRODUCT_VERSION="8.1.3.6044" PRODUCT_VERSION="8.1.3" FILE_DESCRIPTION="PostgreSQL Access Library"

COMPANY_NAME="" PRODUCT_NAME="PostgreSQL" FILE_VERSION="8.1.3" ORIGINAL_FILENAME="libpq.dll"

INTERNAL_NAME="libpq" LEGAL_COPYRIGHT="Copyright (C) 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"

VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x36961" LINKER_VERSION="0x10000"

UPTO_BIN_FILE_VERSION="8.1.3.6044" UPTO_BIN_PRODUCT_VERSION="8.1.3.6044" LINK_DATE="02/13/2006 11:41:43"

UPTO_LINK_DATE="02/13/2006 11:41:43" VER_LANGUAGE="English (United States) [0x409]" />

    <MATCHING_FILE NAME="mingwm10.dll" SIZE="15649" CHECKSUM="0xA48E80D6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x955A" LINKER_VERSION="0x10000" LINK_DATE="10/28/2005 00:09:57" UPTO_LINK_DATE="10/28/2005

00:09:57" />

    <MATCHING_FILE NAME="proj.dll" SIZE="204288" CHECKSUM="0xCAC8175B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x357F4" LINKER_VERSION="0x10000" LINK_DATE="05/07/2006 23:56:21" UPTO_LINK_DATE="05/07/2006

23:56:21" />

    <MATCHING_FILE NAME="qgis.exe" SIZE="258048" CHECKSUM="0x7D6B93EF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4EA00" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:28:09" UPTO_LINK_DATE="06/30/2006

18:28:09" />

    <MATCHING_FILE NAME="qgis_composer.dll" SIZE="4122112" CHECKSUM="0xE27F6CBE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3F2B8C" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:27:54" UPTO_LINK_DATE="06/30/2006

18:27:54" />

    <MATCHING_FILE NAME="qgis_core.dll" SIZE="4168704" CHECKSUM="0xA05B6C05" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4033FD" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:27:27" UPTO_LINK_DATE="06/30/2006

18:27:27" />

    <MATCHING_FILE NAME="qgis_grass.dll" SIZE="585728" CHECKSUM="0xA7C57286" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x98C2E" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:28:57" UPTO_LINK_DATE="06/30/2006

18:28:57" />

    <MATCHING_FILE NAME="qgis_gui.dll" SIZE="4209152" CHECKSUM="0x21B7895C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x40522D" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:28:05" UPTO_LINK_DATE="06/30/2006

18:28:05" />

    <MATCHING_FILE NAME="qgis_legend.dll" SIZE="4133376" CHECKSUM="0x973F0C4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3F36CB" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:27:36" UPTO_LINK_DATE="06/30/2006

18:27:36" />

    <MATCHING_FILE NAME="qgis_projsel.dll" SIZE="331264" CHECKSUM="0x7B28BC69" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x51494" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:27:55" UPTO_LINK_DATE="06/30/2006

18:27:55" />

    <MATCHING_FILE NAME="qgis_raster.dll" SIZE="4121600" CHECKSUM="0x385B1CBE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3FD0C5" LINKER_VERSION="0x10000" LINK_DATE="06/30/2006 18:27:45" UPTO_LINK_DATE="06/30/2006

18:27:45" />

    <MATCHING_FILE NAME="Qt3Support4.dll" SIZE="3489280" CHECKSUM="0xD11673BE" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="Qt3Support4.dll" LEGAL_COPYRIGHT="Copyright

(c) 2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x3584BE" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:11:49" UPTO_LINK_DATE="12/15/2005 12:11:49" />

    <MATCHING_FILE NAME="QtCore4.dll" SIZE="1707008" CHECKSUM="0xA5ACE39B" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtCore4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B0404" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 11:59:58" UPTO_LINK_DATE="12/15/2005 11:59:58" />

    <MATCHING_FILE NAME="QtDesigner4.dll" SIZE="1755648" CHECKSUM="0xB20391D4" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="Graphical user interface designer." COMPANY_NAME="Trolltech AS"

2025-04-27 4/18



PRODUCT_NAME="Designer" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtDesigner4.dll" LEGAL_COPYRIGHT="Copyright

(c) 2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x1ADC01" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:20:44" UPTO_LINK_DATE="12/15/2005 12:20:44" />

    <MATCHING_FILE NAME="QtDesignerComponents4.dll" SIZE="1352704" CHECKSUM="0x945C690D"

BIN_FILE_VERSION="4.1.0.0" BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="Graphical user interface designer."

COMPANY_NAME="Trolltech AS" PRODUCT_NAME="Designer" FILE_VERSION="4.1.0.0"

ORIGINAL_FILENAME="QtDesignerComponents4.dll" LEGAL_COPYRIGHT="Copyright (c) 2003-2005 Trolltech"

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14E20C" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:22:56" UPTO_LINK_DATE="12/15/2005 12:22:56" />

    <MATCHING_FILE NAME="QtGui4.dll" SIZE="5597696" CHECKSUM="0x86E6B728" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtGui4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x564879" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:07:01" UPTO_LINK_DATE="12/15/2005 12:07:01" />

    <MATCHING_FILE NAME="QtNetwork4.dll" SIZE="453120" CHECKSUM="0x93BA089C" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtNetwork4.dll" LEGAL_COPYRIGHT="Copyright

(c) 2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x75EA3" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:07:49" UPTO_LINK_DATE="12/15/2005 12:07:49" />

    <MATCHING_FILE NAME="QtOpenGL4.dll" SIZE="209408" CHECKSUM="0xA8C68FEC" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtOpenGL4.dll" LEGAL_COPYRIGHT="Copyright

(c) 2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x40697" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:08:30" UPTO_LINK_DATE="12/15/2005 12:08:30" />

    <MATCHING_FILE NAME="QtSql4.dll" SIZE="269824" CHECKSUM="0x12113FF" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtSql4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x4207A" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:07:22" UPTO_LINK_DATE="12/15/2005 12:07:22" />

    <MATCHING_FILE NAME="QtSvg4.dll" SIZE="309248" CHECKSUM="0x20FD6DE2" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtSvg4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x4D50D" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:08:12" UPTO_LINK_DATE="12/15/2005 12:08:12" />

    <MATCHING_FILE NAME="QtTest4.dll" SIZE="71168" CHECKSUM="0x544FA051" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="Qt Unit Testing Library" COMPANY_NAME="Trolltech AS"

PRODUCT_NAME="QTestLib" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtTest4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x1DFAC" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:18:10" UPTO_LINK_DATE="12/15/2005 12:18:10" />

    <MATCHING_FILE NAME="QtXml4.dll" SIZE="338432" CHECKSUM="0x1E20EBFF" BIN_FILE_VERSION="4.1.0.0"

BIN_PRODUCT_VERSION="4.1.0.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

AS" PRODUCT_NAME="Qt4" FILE_VERSION="4.1.0.0" ORIGINAL_FILENAME="QtXml4.dll" LEGAL_COPYRIGHT="Copyright (c)

2003-2005 Trolltech" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x595C2" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.1.0.0"

UPTO_BIN_PRODUCT_VERSION="4.1.0.0" LINK_DATE="12/15/2005 12:00:14" UPTO_LINK_DATE="12/15/2005 12:00:14" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="355328" CHECKSUM="0x4087342A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x57EC9" LINKER_VERSION="0x10000" LINK_DATE="06/14/2006 11:50:30" UPTO_LINK_DATE="06/14/2006

11:50:30" />

    <MATCHING_FILE NAME="ssleay32.dll" SIZE="200704" CHECKSUM="0xFDA6637F" BIN_FILE_VERSION="0.9.8.0"

BIN_PRODUCT_VERSION="0.9.8.0" PRODUCT_VERSION="0.9.8" FILE_DESCRIPTION="OpenSSL Shared Library"

COMPANY_NAME="The [[OpenSSL]] Project, http://www.openssl.org/" PRODUCT_NAME="The [[OpenSSL]] Toolkit"

FILE_VERSION="0.9.8" ORIGINAL_FILENAME="ssleay32.dll" INTERNAL_NAME="ssleay32" LEGAL_COPYRIGHT="Copyright ©

1998-2005 The [[OpenSSL]] Project. Copyright © 1995-1998 Eric A. Young, Tim J. Hudson. All rights reserved."

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.9.8.0" UPTO_BIN_PRODUCT_VERSION="0.9.8.0"

LINK_DATE="07/06/2005 15:06:30" UPTO_LINK_DATE="07/06/2005 15:06:30" VER_LANGUAGE="English (United States) [0x409]" />

    <MATCHING_FILE NAME="z.dll" SIZE="74240" CHECKSUM="0x9AE4B4CB" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x205C6" LINKER_VERSION="0x10000" LINK_DATE="05/07/2006 23:53:12" UPTO_LINK_DATE="05/07/2006

23:53:12" />

    <MATCHING_FILE NAME="bin\\cs2cs.exe" SIZE="818496" CHECKSUM="0x11666F92" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCF7AA" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:46" UPTO_LINK_DATE="06/21/2006

09:15:46" />

    <MATCHING_FILE NAME="bin\\geod.exe" SIZE="276346" CHECKSUM="0xC2FDE189" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4C4E4" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:46" UPTO_LINK_DATE="06/21/2006

09:15:46" />

    <MATCHING_FILE NAME="bin\\gsl-histogram.exe" SIZE="313573" CHECKSUM="0x4D5BFC86" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x52AAC" LINKER_VERSION="0x10000" LINK_DATE="06/20/2006 08:44:54" UPTO_LINK_DATE="06/20/2006

08:44:54" />

    <MATCHING_FILE NAME="bin\\gsl-randist.exe" SIZE="671142" CHECKSUM="0x4319EAE6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xADF6D" LINKER_VERSION="0x10000" LINK_DATE="06/20/2006 08:44:54" UPTO_LINK_DATE="06/20/2006

08:44:54" />

    <MATCHING_FILE NAME="bin\\invgeod.exe" SIZE="276346" CHECKSUM="0xC2FDE189" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4C4E4" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:46" UPTO_LINK_DATE="06/21/2006

09:15:46" />

    <MATCHING_FILE NAME="bin\\invproj.exe" SIZE="789864" CHECKSUM="0xE0EB7821" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCD4E2" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:44" UPTO_LINK_DATE="06/21/2006

09:15:44" />

    <MATCHING_FILE NAME="bin\

ad2bin.exe" SIZE="222135" CHECKSUM="0x2A083B0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3FEA5"

LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:45" UPTO_LINK_DATE="06/21/2006 09:15:45" />

    <MATCHING_FILE NAME="bin\

ad2nad.exe" SIZE="341230" CHECKSUM="0xCA2E224C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x53FA2"

LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:45" UPTO_LINK_DATE="06/21/2006 09:15:45" />

    <MATCHING_FILE NAME="bin\\proj.exe" SIZE="789864" CHECKSUM="0xE0EB7821" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCD4E2" LINKER_VERSION="0x10000" LINK_DATE="06/21/2006 09:15:44" UPTO_LINK_DATE="06/21/2006

09:15:44" />

    <MATCHING_FILE NAME="grass\\bin\\db.columns.exe" SIZE="8192" CHECKSUM="0x6D2D100C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x8C93" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.connect.exe" SIZE="8192" CHECKSUM="0x2B2A937F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCB0C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.copy.exe" SIZE="8192" CHECKSUM="0xBDAB0A4C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAD11" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.describe.exe" SIZE="10752" CHECKSUM="0x69DA0058" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11882" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />
    <MATCHING_FILE NAME="grass\\bin\\db.drivers.exe" SIZE="7168" CHECKSUM="0xCD47B1DC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA298" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.execute.exe" SIZE="8704" CHECKSUM="0xC681470C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x61EF" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.login.exe" SIZE="7680" CHECKSUM="0xC66DEF8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x62F7" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.select.exe" SIZE="11264" CHECKSUM="0x4F38DAE6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x6648" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\db.tables.exe" SIZE="8192" CHECKSUM="0x24AF1175" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10034" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.ask.exe" SIZE="8704" CHECKSUM="0x37485C53" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x853C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.copy.exe" SIZE="14336" CHECKSUM="0xE0BC3191" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x541A" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.filename.exe" SIZE="7168" CHECKSUM="0xCEF1C86F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x67BE" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.findfile.exe" SIZE="7680" CHECKSUM="0x921D9007" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE953" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.gisenv.exe" SIZE="7680" CHECKSUM="0xF675EE23" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xBC9C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.list.exe" SIZE="12288" CHECKSUM="0xE88C1AD7" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x9501" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.parser.exe" SIZE="10240" CHECKSUM="0x8C16AD0E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xECD6" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.pnmcomp.exe" SIZE="10240" CHECKSUM="0xFA8F5626" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10BC2" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.proj.exe" SIZE="15360" CHECKSUM="0xA9C20812" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAEF0" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.region.exe" SIZE="27136" CHECKSUM="0x33EDBB59" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x9548" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.remove.exe" SIZE="13312" CHECKSUM="0x4DC8AC8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDF55" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.rename.exe" SIZE="14336" CHECKSUM="0xDA5F3EFF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x53F1" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.setproj.exe" SIZE="30208" CHECKSUM="0x7E305D64" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x78AE" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006
00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.tempfile.exe" SIZE="7168" CHECKSUM="0x50522617" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3D5B" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\g.version.exe" SIZE="9216" CHECKSUM="0xB46763D8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10DF9" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\m.cogo.exe" SIZE="9728" CHECKSUM="0x3096B03F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x5C5C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\\p.out.vrml.exe" SIZE="12800" CHECKSUM="0x7FEDA1EE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAC01" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006

00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.average.exe" SIZE="10240" CHECKSUM="0xC81A1C32" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDCA6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.basins.fill.exe" SIZE="9728" CHECKSUM="0x38F2927B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x53A1"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.bilinear.exe" SIZE="10240" CHECKSUM="0xFAEE33AB" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8829"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.bitpattern.exe" SIZE="8192" CHECKSUM="0x1F71730A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x45CD"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.buffer.exe" SIZE="15360" CHECKSUM="0x7238ADFC" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCCF8"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.carve.exe" SIZE="19456" CHECKSUM="0x5A49F2E5" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE763"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.cats.exe" SIZE="10240" CHECKSUM="0xF1C67CBE" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10780"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.circle.exe" SIZE="9728" CHECKSUM="0x1AAC83DF" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF604"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.clump.exe" SIZE="10752" CHECKSUM="0xBA6DF727" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5C6F"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.coin.exe" SIZE="22016" CHECKSUM="0xBA376970" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE74A"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.colors.exe" SIZE="21504" CHECKSUM="0x31BF2C1B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10136"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.composite.exe" SIZE="10752" CHECKSUM="0x544AD852" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.compress.exe" SIZE="10752" CHECKSUM="0x9926A0C7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5779"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\
.contour.exe" SIZE="16384" CHECKSUM="0xE55374F0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10BA8"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.cost.exe" SIZE="23552" CHECKSUM="0xD8D35C40" MODULE_TYPE="WIN32" PE_CHECKSUM="0xC223"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.covar.exe" SIZE="8704" CHECKSUM="0x718C075E" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11611"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.cross.exe" SIZE="12800" CHECKSUM="0xAD0CBBC2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xEA46"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.describe.exe" SIZE="13824" CHECKSUM="0x6DA7875D" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13391"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.distance.exe" SIZE="11264" CHECKSUM="0x44D76E24" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10907"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.drain.exe" SIZE="19968" CHECKSUM="0x6E5D1915" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8F39"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:17" UPTO_LINK_DATE="07/01/2006 00:21:17" />

    <MATCHING_FILE NAME="grass\\bin\

.fill.dir.exe" SIZE="23552" CHECKSUM="0x4578410E" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11886"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.flow.exe" SIZE="34304" CHECKSUM="0x5C9E7BEE" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8C86"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.grow.exe" SIZE="11264" CHECKSUM="0xBE2B1A9A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x128FC"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.his.exe" SIZE="11264" CHECKSUM="0xA123106A" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBA5E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.arc.exe" SIZE="13312" CHECKSUM="0xD9F6B091" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7E6C"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.ascii.exe" SIZE="15360" CHECKSUM="0xA48EC141" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE04E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.bin.exe" SIZE="15360" CHECKSUM="0xE7CCBFF5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11315"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.gdal.exe" SIZE="19968" CHECKSUM="0x1DE2609F" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD011"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.gridatb.exe" SIZE="8192" CHECKSUM="0xB903B6EF" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF067"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.mat.exe" SIZE="14848" CHECKSUM="0x5BFFFB69" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1338D"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.poly.exe" SIZE="12288" CHECKSUM="0xB5653AF0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x402E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />
    <MATCHING_FILE NAME="grass\\bin\

.info.exe" SIZE="14848" CHECKSUM="0x5DF33520" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF638"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.kappa.exe" SIZE="17408" CHECKSUM="0x69E506CD" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1268F"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.le.patch.exe" SIZE="107520" CHECKSUM="0xA433F875" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1FC19"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.le.pixel.exe" SIZE="56320" CHECKSUM="0x3769DEA4" MODULE_TYPE="WIN32" PE_CHECKSUM="0x149D6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.los.exe" SIZE="14848" CHECKSUM="0x4357F0F0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x800C"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.mapcalc.exe" SIZE="65536" CHECKSUM="0xDA4102DC" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B452"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.median.exe" SIZE="9216" CHECKSUM="0x9A071EB9" MODULE_TYPE="WIN32" PE_CHECKSUM="0x35ED"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.mfilter.exe" SIZE="14848" CHECKSUM="0x80289CD4" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA002"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.mode.exe" SIZE="9216" CHECKSUM="0x9B4179B3" MODULE_TYPE="WIN32" PE_CHECKSUM="0x48BA"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.neighbors.exe" SIZE="14336" CHECKSUM="0xE1C37733" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13430"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.null.exe" SIZE="14336" CHECKSUM="0x56BA65FE" MODULE_TYPE="WIN32" PE_CHECKSUM="0x134EB"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.arc.exe" SIZE="10240" CHECKSUM="0xB75108EF" MODULE_TYPE="WIN32" PE_CHECKSUM="0x80E0"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.ascii.exe" SIZE="12288" CHECKSUM="0x6807E630" MODULE_TYPE="WIN32" PE_CHECKSUM="0x722E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.bin.exe" SIZE="14336" CHECKSUM="0x69CA339C" MODULE_TYPE="WIN32" PE_CHECKSUM="0xC900"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.gridatb.exe" SIZE="10240" CHECKSUM="0x6317D358" MODULE_TYPE="WIN32" PE_CHECKSUM="0x775D"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.mat.exe" SIZE="12288" CHECKSUM="0x678EA754" MODULE_TYPE="WIN32" PE_CHECKSUM="0x31AB"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.mpeg.exe" SIZE="15872" CHECKSUM="0xEFBA6C82" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA745"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.pov.exe" SIZE="10240" CHECKSUM="0x659556DC" MODULE_TYPE="WIN32" PE_CHECKSUM="0x29AC"
LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.ppm.exe" SIZE="10752" CHECKSUM="0xDA2D0B83" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11D17"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.ppm3.exe" SIZE="10240" CHECKSUM="0x21B7DE21" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9910"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.out.vtk.exe" SIZE="17408" CHECKSUM="0x8AB512B0" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA98E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.param.scale.exe" SIZE="19456" CHECKSUM="0x52225596" MODULE_TYPE="WIN32" PE_CHECKSUM="0xADCF"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.patch.exe" SIZE="12288" CHECKSUM="0x219090D8" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11546"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.proj.exe" SIZE="19968" CHECKSUM="0xB2026E3D" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5D75"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.quant.exe" SIZE="12800" CHECKSUM="0x5A9F8195" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB399"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.random.cells.exe" SIZE="12288" CHECKSUM="0x595BF79F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10EAB"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.random.exe" SIZE="17408" CHECKSUM="0xBBDEA90F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9F1A"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.random.surface.exe" SIZE="20480" CHECKSUM="0x9440F817" MODULE_TYPE="WIN32" PE_CHECKSUM="0x58AC"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.reclass.exe" SIZE="15872" CHECKSUM="0x16A876FB" MODULE_TYPE="WIN32" PE_CHECKSUM="0x730F"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.recode.exe" SIZE="15360" CHECKSUM="0x2DAB503F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4BD4"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.region.exe" SIZE="12800" CHECKSUM="0xD4DDF36D" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD804"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.report.exe" SIZE="22528" CHECKSUM="0xAAEA97A2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF8D7"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.resamp.rst.exe" SIZE="18432" CHECKSUM="0xB2534555" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11347"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.resample.exe" SIZE="10240" CHECKSUM="0x26D6CB07" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA24A"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.rescale.eq.exe" SIZE="10240" CHECKSUM="0xCA003312" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2EF6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\
.rescale.exe" SIZE="10240" CHECKSUM="0x8AE5873C" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE4B8"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.ros.exe" SIZE="22016" CHECKSUM="0x2187688" MODULE_TYPE="WIN32" PE_CHECKSUM="0x150A0"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.series.exe" SIZE="13312" CHECKSUM="0xF301969E" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7517"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.sim.sediment.exe" SIZE="10752" CHECKSUM="0x520D403A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9F06"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.sim.water.exe" SIZE="10752" CHECKSUM="0xAC9F5A91" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11A32"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.slope.aspect.exe" SIZE="28672" CHECKSUM="0x2E02796" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB3A7"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.spreadpath.exe" SIZE="13312" CHECKSUM="0x30F98B37" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1152D"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.statistics.exe" SIZE="21504" CHECKSUM="0x2B8764A3" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCE16"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.stats.exe" SIZE="18432" CHECKSUM="0x45117FD5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x123F4"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.sum.exe" SIZE="7680" CHECKSUM="0x365587C3" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB185"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.sun.exe" SIZE="29696" CHECKSUM="0x469F207" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16FC5"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.sunmask.exe" SIZE="25600" CHECKSUM="0x3F3DD2D6" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE0DE"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.support.exe" SIZE="14336" CHECKSUM="0xD8101205" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9885"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.surf.area.exe" SIZE="9728" CHECKSUM="0x3017BE4F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x98FA"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.surf.contour.exe" SIZE="18432" CHECKSUM="0xA9DD3E84" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10EB5"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.surf.idw.exe" SIZE="14848" CHECKSUM="0x98893C42" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA174"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.surf.idw2.exe" SIZE="10752" CHECKSUM="0xD5B985DB" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDCB7"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.texture.exe" SIZE="20992" CHECKSUM="0x4868DF5C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x94A6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />
    <MATCHING_FILE NAME="grass\\bin\

.thin.exe" SIZE="11776" CHECKSUM="0xB0FC32BC" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA6A0"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.timestamp.exe" SIZE="7680" CHECKSUM="0xD0CE4D18" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB100"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.to.rast3.exe" SIZE="11264" CHECKSUM="0x36F0A18A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4C6C"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.to.vect.exe" SIZE="27648" CHECKSUM="0x58196F57" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8B9C"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.topidx.exe" SIZE="14336" CHECKSUM="0x6A5CCB58" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAD75"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.topmodel.exe" SIZE="28672" CHECKSUM="0x27433AE0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1593E"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.transect.exe" SIZE="9216" CHECKSUM="0x354A1982" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11BB5"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.univar.exe" SIZE="9728" CHECKSUM="0xB9C774EB" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3EDB"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.volume.exe" SIZE="11776" CHECKSUM="0x9AD5BCBB" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA2E9"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.walk.exe" SIZE="30208" CHECKSUM="0x9F00A54E" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14DA6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.water.outlet.exe" SIZE="11264" CHECKSUM="0x8D39878E" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7D2F"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.watershed.exe" SIZE="10752" CHECKSUM="0xEB5C8ED4" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5E4D"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

.what.exe" SIZE="13312" CHECKSUM="0xCA815A99" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCE07"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.cross.rast.exe" SIZE="12288" CHECKSUM="0xCD9C931E" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA215"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.in.ascii.exe" SIZE="9216" CHECKSUM="0x769DFDCA" MODULE_TYPE="WIN32" PE_CHECKSUM="0x37F1"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.in.v5d.exe" SIZE="37376" CHECKSUM="0xCE0D3C67" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13E2C"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.info.exe" SIZE="14336" CHECKSUM="0x5C540D23" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCFA8"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.mapcalc.exe" SIZE="65024" CHECKSUM="0xB286CD1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11666"
LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.mask.exe" SIZE="10752" CHECKSUM="0xE6D920D3" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3A75"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.null.exe" SIZE="10752" CHECKSUM="0x50DF262A" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD934"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.out.ascii.exe" SIZE="10240" CHECKSUM="0x31551AC3" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7EC7"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.out.v5d.exe" SIZE="37376" CHECKSUM="0x1513F8F4" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE649"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.out.vtk.exe" SIZE="21504" CHECKSUM="0x30488CE9" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD0E6"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.timestamp.exe" SIZE="7680" CHECKSUM="0x449CA5A" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAAAC"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\

3.to.rast.exe" SIZE="12288" CHECKSUM="0x773BB820" MODULE_TYPE="WIN32" PE_CHECKSUM="0x126AE"

LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006 00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.buffer.exe" SIZE="17920" CHECKSUM="0x45B6C458" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x90DA" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.build.exe" SIZE="9216" CHECKSUM="0x7D555995" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x9D51" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.build.polylines.exe" SIZE="10240" CHECKSUM="0x59C480A6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x103D9" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.category.exe" SIZE="13824" CHECKSUM="0x61A63B4B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x67BE" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.clean.exe" SIZE="18944" CHECKSUM="0x37BFE9D5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x7EE0" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.convert.exe" SIZE="18432" CHECKSUM="0xAA786BCC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x81D8" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.db.connect.exe" SIZE="12800" CHECKSUM="0x16A44DA8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB053" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.db.select.exe" SIZE="10752" CHECKSUM="0xF7FA48E8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x948D" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.delaunay.exe" SIZE="18432" CHECKSUM="0xD1221F1B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13722" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.distance.exe" SIZE="24064" CHECKSUM="0xC331A161" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x7EA4" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.drape.exe" SIZE="9728" CHECKSUM="0x13677476" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xD338" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.external.exe" SIZE="9728" CHECKSUM="0x35913B4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x8892" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.extract.exe" SIZE="17408" CHECKSUM="0x832648B2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xF946" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.extrude.exe" SIZE="13312" CHECKSUM="0x95B9CACF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x75BD" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.hull.exe" SIZE="10240" CHECKSUM="0xD77E19F6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x116BE" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.ascii.exe" SIZE="23552" CHECKSUM="0x301494F3" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCD3B" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.db.exe" SIZE="11264" CHECKSUM="0x1DAC0D73" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11C7C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.dxf.exe" SIZE="28672" CHECKSUM="0x2B1907A5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x114C3" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.ogr.exe" SIZE="29696" CHECKSUM="0x4EF33B4F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD74C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.region.exe" SIZE="7680" CHECKSUM="0x588995DC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x2231" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.in.sites.exe" SIZE="12800" CHECKSUM="0x18868049" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x6069" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.info.exe" SIZE="14336" CHECKSUM="0xAC661F3B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x121F8" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.kcv.exe" SIZE="11264" CHECKSUM="0x810BA9D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x57D2" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.kernel.exe" SIZE="18432" CHECKSUM="0x438583D5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD23D" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.lrs.create.exe" SIZE="20480" CHECKSUM="0x7B9F87CA" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD41A" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.lrs.label.exe" SIZE="16384" CHECKSUM="0x908A90DB" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x69FF" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.lrs.segment.exe" SIZE="13312" CHECKSUM="0xF69988BE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x54DB" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.lrs.where.exe" SIZE="10240" CHECKSUM="0x787E35EB" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xEB02" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />
    <MATCHING_FILE NAME="grass\\bin\\v.mkgrid.exe" SIZE="13312" CHECKSUM="0x27889950" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDAB0" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.neighbors.exe" SIZE="9728" CHECKSUM="0xD6F897E8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x48F2" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.alloc.exe" SIZE="13312" CHECKSUM="0x763F1E37" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC20C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.exe" SIZE="12800" CHECKSUM="0x81000BE2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB86C" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.iso.exe" SIZE="15360" CHECKSUM="0x973FFA99" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE457" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.path.exe" SIZE="15872" CHECKSUM="0x58E3716B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE1E4" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.salesman.exe" SIZE="14336" CHECKSUM="0x9023E2A8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x6680" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.net.steiner.exe" SIZE="15872" CHECKSUM="0x7E3F0368" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE44A" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.normal.exe" SIZE="13312" CHECKSUM="0x82ECDFDE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x543F" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.out.ascii.exe" SIZE="11776" CHECKSUM="0x1B16437F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x8D83" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.out.dxf.exe" SIZE="10240" CHECKSUM="0x32CD62D4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xFCAB" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.out.ogr.exe" SIZE="20480" CHECKSUM="0x14B60DB6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x7FD8" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.out.pov.exe" SIZE="10240" CHECKSUM="0xB6F1EDE3" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB4DA" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.out.vtk.exe" SIZE="14848" CHECKSUM="0xC2F34A97" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDC09" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.overlay.exe" SIZE="22528" CHECKSUM="0xD6C2CF5C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10213" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.parallel.exe" SIZE="8192" CHECKSUM="0xE5E0628" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1095A" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.patch.exe" SIZE="14848" CHECKSUM="0x6077EC25" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4429" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.perturb.exe" SIZE="14848" CHECKSUM="0xC533E9C6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xCF2E" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006
00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.proj.exe" SIZE="10752" CHECKSUM="0x615568A0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x7D09" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.qcount.exe" SIZE="11264" CHECKSUM="0xB13A2718" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xF41E" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.random.exe" SIZE="9216" CHECKSUM="0x298D3FD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xBF3F" LINKER_VERSION="0x10000" LINK_DATE="07/01/2006 00:21:18" UPTO_LINK_DATE="07/01/2006

00:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\v.reclass.exe" SIZE="16384" CHECKSUM="0x83093C2B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x121F8" LINKER_VERSION="0x10000" LINK_

History

#1 - 2006-08-23 08:30 PM - Gary Sherman

Please attach one of the shapefiles (preferably the smallest one) so it can be used for testing.

#2 - 2006-08-24 03:26 AM - Gavin Macaulay -

You can attach a file once the ticket has been created, i.e., now.

#3 - 2006-08-28 06:26 AM - sindile-bidla-gmail-com -

Tried to attach file - response it is to big, also tried to email to qgisATqgisDOTcom as compressed file - response delivery failed.  Please advise

#4 - 2006-09-06 04:39 PM - Martin Dobias

Mail address qgis@qgis.com couldn't work - QGIS has .org domain, not .com

If you don't have a possibility to upload it to a server, send it e.g. to me (wonderDOTskATgmailDOTcom) and I'll publish it so we can take a look on the

problem.

#5 - 2006-09-07 09:56 AM - Martin Dobias

Shapefile that crashes from Sindile Bidla:

http://www.mapserver.sk/~wonder/qgis/EC_21_12_2005.zip

(Now I have only Linux version which works so I can't test it)

#6 - 2006-09-16 12:41 AM - Brendan Morley -

- Status changed from Open to Closed

- Resolution set to worksforme

The example file http://www.mapserver.sk/~wonder/qgis/EC_21_12_2005.zip seems to work OK on a combination Windows Server 2003+SP1 (generally
equivalent to XP+SP2), QGIS commit:ebebef5a (SVN r5816), Qt 4.1.4 and OGR 1.3.2.0.

commit:ebebef5a (SVN r5816) is a precursor to QGIS 0.8 preview 2, so can the person who submitted this bug please check again when the preview 2

release comes out, and re-open this ticket if appropriate.

#7 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
